<?php

namespace app\admin\model;

use support\Model;

/**
 * 会员智能设备信息
 * Class Users
 * @package app\admin\model
 */
class IntelligenceUser extends Model
{
    /**
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'user_intelligence_equipment';

    public $timestamps = false;


    /**
     * Notes:会员智能设备查询
     * @return int
     * User: ZQ
     * Date: 2022/9/19
     */
    public static function equipmentCheck($data)
    {
        $id = static::where($data)->first();
        return $id;
    }

}
